﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tema", "Tema\Tema.csproj", "{36699827-43B3-4517-AFD0-178C7362CF2C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36699827-43B3-4517-AFD0-178C7362CF2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36699827-43B3-4517-AFD0-178C7362CF2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36699827-43B3-4517-AFD0-178C7362CF2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36699827-43B3-4517-AFD0-178C7362CF2C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5ED187B4-1EBC-4C3B-AB2A-D9E95C99D76B}
	EndGlobalSection
EndGlobal
